0

Integrate Zkoss (ZUL) with Apache ofbiz 16.11 version

asked 2019-07-04 14:13:06 +0800

MaheshGS gravatar image MaheshGS
1

Hi Team,

We have an apache OFBiz web application developed with the ZUL UI integration and the version of OFBiz 3.3 and ZUL 3.6 for UI.

Now we are planning to migrate the entire application to latest framework Apache OFBiz 16.11 but i heard that OFBiz will not support to integrate with ZK framework.

Please confirm, still we are looking to implement our UI with ZUL and integrate with Apache OFBiz 16.11/

Thanks. Mahesh G S Senior Software Engineer

delete flag offensive retag edit

Comments

Hi Team, Please can anyone answer to my queries. Does ZUL will support to Apache OFBiz 16.11 framework for UI?

MaheshGS ( 2019-07-08 01:45:13 +0800 )edit

1 Answer

Sort by ยป oldest newest most voted
0

answered 2019-07-08 19:03:11 +0800

cor3000 gravatar image cor3000
4596 2 7
ZK Team

OFBiz is not part of ZK. We are not in control of their plans about framework integration/support.

i heard that OFBiz will not support to integrate with ZK framework.

Can you provide a link with additional information on that, so we can have a look?

It might be more efficient to ask in an OFBiz related forum, they are likely to have more insight on what is possible inside their software.

link publish delete flag offensive edit
Your answer
Please start posting your answer anonymously - your answer will be saved within the current session and published after you log in or create a new account. Please try to give a substantial answer, for discussions, please use comments and please do remember to vote (after you log in)!

[hide preview]

Question tools

Follow
1 follower

RSS

Stats

Asked: 2019-07-04 14:13:06 +0800

Seen: 6 times

Last updated: Jul 08

Support Options
  • Email Support
  • Training
  • Consulting
  • Outsourcing
Learn More